
Orangutan::Redmine - Improvement #568

Include subprojects when showing issues for a project

16 Jun 2010 20:37 - Andriy Lesyuk

Status: Closed Start date: 27 Jun 2010

Priority: Normal Due date: 27 Jun 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.02   

Description

Right now ShowIssues prints issues only for a project unlike Redmine which includes issues of subprojects. I believe Orangutan

should behave like Redmine here.

History

#1 - 28 Jun 2010 14:03 - Andriy Lesyuk

- % Done changed from 0 to 100

- Start date set to 27 Jun 2010

- Status changed from Open to Closed

- Due date set to 27 Jun 2010

#2 - 01 Mar 2011 14:18 - Andriy Lesyuk

- Tracker changed from Bug to Enhancement

- Project changed from Orangutan to Orangutan::Redmine

#3 - 03 Mar 2011 00:37 - Andriy Lesyuk

- Tracker changed from Enhancement to Improvement
